## pd-ableton-link 0.2

=== debian/changelog ===
pd-ableton-link (0.2-3) unstable; urgency=medium

  * Updated Vcs-* stanzas to salsa.d.o
  * Updated maintainer address
  * Bumped dh-compat to 11
  * Bumped standards version to 4.1.3

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 29 Jan 2018 20:21:57 +0100

pd-ableton-link (0.2-2) unstable; urgency=medium

  * Use system-provided pd-lib-builder Makefile (Closes: #842822)
  * Added d/gbp.conf
  * Added d/source/local-options
  * Canoncial Vcs-Browser stanza

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 23 Nov 2016 23:00:05 +0100

pd-ableton-link (0.2-1) unstable; urgency=medium

  * Initial release (Closes: #842397)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 31 Oct 2016 16:59:26 +0100
