=== debian/control ===
Source: pd-ableton-link
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends: debhelper (>= 11~),
 ableton-link-dev,
 pd-lib-builder,
 puredata-dev,
Standards-Version: 4.1.3
Homepage: https://www.ableton.com/en/link/
Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-ableton-link.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/pd/pd-ableton-link

Package: pd-ableton-link
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Description: integration of Ableton Link into Pure Data
 [abl_link~] is a Pd object that integrates Ableton Link into Pure Data (Pd). It
 has four outlets, which emit the index of the current step (at the beginning of
 each step), the current phase and beat time on each DSP tick, as well as the
 tempo on tempo changes. Phase and beat time are Link concepts. The purpose of
 the step feature is to generate events in Pd at a given rate (measured in steps
 per beat).
