=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	make -f debian/build/Makefile \
		CPPFLAGS="$(CPPFLAGS)" \
		CFLAGS="$(CXXFLAGS)" \
		LDFLAGS="$(LDFLAGS)" \
		$(empty)
	dh_auto_build

override_dh_auto_clean:
	make -f debian/build/Makefile clean
	dh_auto_clean
