## pd-ableton-link 0.4~repack

=== debian/changelog ===
pd-ableton-link (0.4~repack-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 17:15:48 +0800

pd-ableton-link (0.4~repack-1) unstable; urgency=medium

  * New upstream version 0.4~repack

  * Use upstream buildsystem
  * Repacked to exclude AblLinkSample/ folder
  * B-D on ableton-link-dev >= 3
    * Set Built-Using stanza (for ableton-link)
  * Added d/watch
  * Updated d/copyright (switching to BSD-3-clause)
    * Added 'licensecheck' target
    * Generated d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 06 Mar 2018 21:02:14 +0100
