=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends: debhelper (>= 11~),
- ableton-link-dev,
+ ableton-link-dev (>= 3~),
  pd-lib-builder,
  puredata-dev,
 Standards-Version: 4.1.3
@@ -14,6 +14,7 @@
 
 Package: pd-ableton-link
 Architecture: any
+Built-Using: ${src:BuiltUsing}
 Depends: ${shlibs:Depends},
  ${misc:Depends},
 Description: integration of Ableton Link into Pure Data
