## pd-ableton-link 0.5~repack

=== debian/changelog ===
pd-ableton-link (0.5~repack-1) unstable; urgency=medium

  * New upstream version 0.5~repack

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Added d/README to explain how to load this library
  * Declare that building this package does not require "root" powers
  * Drop obsolete d/source/local-options
  * Bump dh compat to 12
  * Bump standards version to 4.5.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 18 Feb 2020 09:27:43 +0100
