=== debian/watch ===
# process this file with uscan(1)
version=3
opts=\
repack,repacksuffix=~repack,\
dversionmangle=s/[~+](dfsg|repack)(\.\d*)?$//,\
filenamemangle=s%.*/v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@_$1$2%\
  https://github.com/libpd/abl_link/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
