=== debian/changelog ===
pd-ableton-link (0.6~ds0-6) unstable; urgency=medium

  * Explicitly set buildsystem to 'pd_lib_builder' (Closes: #1032124)
  * Bump standards version to 4.6.2

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 02 Mar 2023 23:19:13 +0100

pd-ableton-link (0.6~ds0-5) unstable; urgency=medium

  * Modernize 'licensecheck' target
    + Ensure that 'licensecheck' is run with the C.UTF-8 locale
    + Exclude debian/ from 'licensecheck'
    + Re-generate d/copyright_hints

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 07 Dec 2022 10:35:09 +0100

pd-ableton-link (0.6~ds0-4) unstable; urgency=medium

  * Switch to dh-sequence-pd-lib-builder
    + Add patch to use standard pd-lib-builder make-vars
  * Modernize 'licensecheck' target
    + Re-generated d/copyright_hints
  * Bump standards version to 4.6.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 24 Nov 2022 22:49:55 +0100

pd-ableton-link (0.6~ds0-3) unstable; urgency=medium

  * Fix d/watch

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 16 Aug 2022 13:48:36 +0200

pd-ableton-link (0.6~ds0-2) unstable; urgency=medium

  [ IOhannes m zmölnig (Debian/GNU) ]
  * Add patch to allow compilation with Pd>=0.52
  * Fix upstream repository
  * Apply "warp-and-sort -ast"

  [ Debian Janitor ]
  * Set upstream metadata fields:
    Bug-Database, Bug-Submit, Repository, Repository-Browse.
  * Remove constraints unnecessary since buster

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Mon, 20 Dec 2021 09:41:28 +0100

pd-ableton-link (0.6~ds0-1) unstable; urgency=medium

  * New upstream version 0.6~ds0
  * Update versionmangling and repacksuffix rules in d/watch
  * Add salsa-ci configuration
  * Bump dh-compat to 13
  * Bump standards version to 4.6.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 24 Aug 2021 16:46:57 +0200
