=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: sound
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
-Build-Depends: debhelper-compat (= 12),
- ableton-link-dev (>= 3~),
- pd-lib-builder,
- puredata-dev,
-Standards-Version: 4.5.0
+Uploaders:
+ IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
+Build-Depends:
+ ableton-link-dev,
+ debhelper-compat (= 13),
+ dh-sequence-pd-lib-builder,
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.ableton.com/en/link/
 Vcs-Git: https://salsa.debian.org/multimedia-team/pd/pd-ableton-link.git
@@ -15,9 +16,11 @@
 
 Package: pd-ableton-link
 Architecture: any
-Built-Using: ${src:BuiltUsing}
-Depends: ${shlibs:Depends},
+Built-Using:
+ ${src:BuiltUsing},
+Depends:
  ${misc:Depends},
+ ${shlibs:Depends},
 Description: integration of Ableton Link into Pure Data
  [abl_link~] is a Pd object that integrates Ableton Link into Pure Data (Pd). It
  has four outlets, which emit the index of the current step (at the beginning of
