=== debian/watch ===
# process this file with uscan(1)
version=4
opts=\
repack,repacksuffix=~ds0,\
dversionmangle=s/@DEB_EXT@//,\
filenamemangle=s%.*/v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@_$1$2% \
  https://github.com/libpd/abl_link/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
